@charset "utf-8";

/*general
----------------------------------------------------------------------------------------------*/
html,body{
  position: relative;
}

/*header
----------------------------------------------------------------------------------------------*/
header{
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 5000;
}
header h1{
  background: #0c54a6;
  font-size: 8px;
  color: #fff;
  padding: 7px 10px;
}

header.active h1{
  display: none;
}

#headerSec01{
  padding: 7px 10px 11px;
  background: #fff;
}
#headerSec01 h2{
  float: left;
}

#headerSec01 .langChangeBtn{
  float: right;
  display: block;
  text-decoration: none;
  padding: 10px 0;
  line-height: 1;
  width: 75px;
  background: #1866ba;
  text-align: center;
  color: #fff;
  font-size: 10px;
  border-radius: 5px;
  box-shadow:0px 2px 0px 0px #000000;
  -moz-box-shadow:0px 2px 0px 0px #000000;
  -webkit-box-shadow:0px 2px 0px 0px #000000;
}

#headerSec01 .langChangeBtn span{
  font-family: 'Titillium Web';
  font-weight: 600;
}
#headerSec01 .langChangeBtn span:nth-child(2){ display: none; }
#headerSec01 .langChangeBtn.active span:nth-child(1){ display: none; }
#headerSec01 .langChangeBtn.active span:nth-child(2){ display: inline; }

#headerSec01 .menuBtn{
  float: right;
  margin-left: 13px;
  display: block;
  width: 27px;
  height: 28px;
  background: url(../../img/sp/common/bg_menu.png) 0 0 no-repeat;
  background-size: 27px 28px;
}
#headerSec01 .menuBtn.active img{
  opacity: 0;
  transition: opacity 250ms;
}

nav,#langMenu{
  display: none;
}

.headerMenu{
  background: #fff;
}
.headerMenu{
  border-top:1px solid #b5c6d8;
  border-bottom:1px solid #b5c6d8;
}
.headerMenu li{
  border-bottom:1px solid #b5c6d8;
}
.headerMenu a{
  position: relative;
  display: block;
  text-decoration: none;
  color: #003e72;
  padding: 10px 15px 10px 10px;
}
.headerMenu a:after{
  position: absolute;
  content: "";
  display: block;
  background: url(../../img/sp/common/bg_yaji02.png) 0 0 no-repeat;
  background-size: 6px 10px;
  width: 6px;
  height: 10px;
  top: 50%;
  right: 15px;
  margin-top: -5px;
}

#subNavi{
  padding-top: 81px;
}
#subNavi table{
  width: 100%;
  border: 1px solid #c2c2c2;
}
#subNavi table td{
  width: 33.3%;
  border: 1px solid #c2c2c2;
  vertical-align: middle;
}
#subNavi table td a{
  font-size: 10px;
  text-decoration: none;
  color: #333;
  display: block;
  padding: 15px 10px 15px 35px;
}
#subNavi table tr:nth-child(1) td:nth-child(1) a{
  background: url(../../img/sp/common/icon_event.png) 15px center no-repeat;
  background-size: 14px 14px;
}
#subNavi table tr:nth-child(1) td:nth-child(2) a{
  background: url(../../img/sp/common/icon_floorguide.png) 18px center no-repeat;
  background-size: 9px 12px;
  padding-left: 35px;
}
#subNavi table tr:nth-child(1) td:nth-child(3) a{
  background: url(../../img/sp/common/icon_search.png) 15px center no-repeat;
  background-size: 13px 12px;
}
#subNavi table tr:nth-child(2) td:nth-child(1) a{
  background: url(../../img/sp/common/icon_access.png) 15px center no-repeat;
  background-size: 12px 11px;
}
#subNavi table tr:nth-child(2) td:nth-child(2) a{
  background: url(../../img/sp/common/icon_information.png) 15px center no-repeat;
  background-size: 14px 14px;
}
#subNavi table tr:nth-child(2) td:nth-child(3) a{
  background: url(../../img/sp/common/icon_ramen.png) 15px center no-repeat;
  background-size: 13px 10px;
}

/*contents
----------------------------------------------------------------------------------------------*/

/*footer
----------------------------------------------------------------------------------------------*/
.footerSns{
  padding: 20px 0;
}
.footerSns ul{
  display: flex;
  width: 50%;
  justify-content: space-between;
  margin: 0 auto;
}
.footerSns ul li{
}
.footerSns ul li img{
  width: 36px;
  height: auto;
}
#pagetop{
  display: block;
  text-align: center;
  text-decoration: none;
  padding: 20px 0;
  border-top: 1px solid #c2c2c2;
  border-bottom: 1px solid #c2c2c2;
  line-height: 1;
  position: relative;
  color: #333;
}

#pagetop:after{
  content: "";
  display: block;
  background: url(../../img/sp/common/bg_pagetop.png) 0 0 no-repeat;
  background-size: 7px 8px;
  position: absolute;
  width: 7px;
  height: 8px;
  top: 50%;
  right: 10px;
  margin-top: -4px;
}

#footerSec01{
  padding: 15px 10px;
}
#footerSec01 table{
  width: 100%;
}
#footerSec01 table td{
  width: 50%;
}
#footerSec01 table td a{
  display: block;
  padding: 8px 5px 8px 22px;
  background: url(../../img/sp/common/bg_yaji01.png) 0 9px no-repeat;
  background-size: 15px 15px;
  text-decoration: none;
  color: #333;
}
#footerSec02{
  width:150px;
  margin:10px auto;
}

footer small{
  display: block;
  padding: 15px 10px;
  background: #e7eef8;
  font-size: 11px;
  color: #3d5f80;
  font-family: 'Titillium Web';
  font-weight: 600;
}

#footBanner{
  border-top: 1px solid #e4e4e4;
  padding: 15px 10px 0;
  text-align: center;
}
#footBanner ul li{
  display: inline-block;
  width: 30%; /* シネマバナーありバージョンは30% */
  width: 40%;
  margin: 0 1% 15px;
  border-bottom: 2px solid #bfbfbf;
}
#footBanner ul li img{
  width: 100%;
  height: auto;
}

/*other
----------------------------------------------------------------------------------------------*/
.link01{
  text-align: center;
  display: inline-block;
  color: #093598;
  background-image: url(../../img/sp/common/bg_yaji01.png);
  background-size: 15px 15px;
  background-repeat: no-repeat;
  text-decoration: none;
  background-position: center right;
  padding-right: 25px;
}

.rightLink01{
  text-align: right;
}
.rightLink01 a{
  font-size: 13px;
  color: #003e72;
  display: inline-block;
  background: url(../../img/sp/common/bg_yaji02.png) right center no-repeat;
  background-size: 4px 7px;
  padding-right: 12px;
    }

.pdfLink a:before{
  content: "";
  display: inline-block;
  margin-right: 5px;
  width: 14px;
  height: 15px;
  vertical-align: middle;
  background: url(../../img/sp/common/icon_pdf02.png) 0 0 no-repeat;
  background-size: 14px 15px;
}

.extLink02:before{
  content: "";
  display: inline-block;
  margin-right: 5px;
  width: 11px;
  height: 11px;
  vertical-align: middle;
  background: url(../../img/sp/common/icon_external02.png) 0 0 no-repeat #fff;
  -webkit-background-size: 11px 11px;
  background-size: 11px 11px;
}

/*btn setting*/
.btn01{
  display: block;
  width: 100%;
  text-decoration: none;
  border-radius: 3px;
  padding-top: 12px;
  padding-bottom: 12px;
  box-shadow:0px 3px 0px 0px #b8b8b8;
  -moz-box-shadow:0px 3px 0px 0px #b8b8b8;
  -webkit-box-shadow:0px 3px 0px 0px #b8b8b8;
  text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.6);
  text-align: center;
}

.nextBtn,
.prevBtn{
  color: #fff;
  font-size: 14px;
  background: #1967bc;
  position: relative;
  padding-left: 30px;
  padding-right: 30px;
}
.nextBtn02{
  color: #fff;
  font-size: 14px;
  background: #ff8534;
  position: relative;
  padding-left: 30px;
  padding-right: 30px;
}
.nextBtn:after{
  display: block;
  position: absolute;
  top: 50%;
  right: 15px;
  content: "";
  background: url(../../img/sp/common/bg_yaji03.png) 0 0 no-repeat;
  background-size: 15px 15px;
  width: 15px;
  height: 15px;
  vertical-align:text-bottom;
  margin-top: -7px;
}
.nextBtn02:after{
  display: block;
  position: absolute;
  top: 50%;
  right: 15px;
  content: "";
  background: url(../../img/sp/common/bg_yaji05.png) 0 0 no-repeat;
  background-size: 15px 15px;
  width: 15px;
  height: 15px;
  vertical-align:text-bottom;
  margin-top: -7px;
}
.prevBtn:before{
  display: block;
  position: absolute;
  top: 50%;
  left: 15px;
  content: "";
  background: url(../../img/sp/common/bg_yaji03.png) 0 0 no-repeat;
  background-size: 15px 15px;
  width: 15px;
  height: 15px;
  vertical-align:text-bottom;
  margin-top: -7px;
  transform:rotate(180deg);
}
.extBtn:before{
  display: block;
  position: absolute;
  top: 50%;
  left: 15px;
  content: "";
  background: url(../../img/sp/common/icon_external.png) 0 0 no-repeat;
  background-size: 11px 11px;
  width: 11px;
  height: 11px;
  vertical-align:text-bottom;
  margin-top: -5px;
}
.pdfBtn:before{
  display: block;
  position: absolute;
  top: 50%;
  left: 15px;
  content: "";
  background: url(../../img/sp/common/icon_pdf.png) 0 0 no-repeat;
  background-size: 14px 15px;
  width: 14px;
  height: 15px;
  vertical-align:text-bottom;
  margin-top: -7px;
}


.searchBtn01{
  position: relative;
  color: #fff;
  font-family: 'Titillium Web';
  font-weight: 600;
  font-size: 17px;
  padding: 20px;
  background: url(../../img/sp/common/icon_search02.png) 15px center no-repeat #1967bc;
  background-size: 16px 18px;
}
.searchBtn01:after{
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 15px;
  background: url(../../img/sp/common/icon_plus.png) 0 0 no-repeat;
  background-size: 12px 12px;
  width: 12px;
  height: 12px;
  margin-top: -6px;
}

.callBtn{
  display: block;
  width: 100%;
  text-decoration: none;
  border-radius: 3px;
  padding-top: 7px;
  padding-bottom: 7px;
  box-shadow:0px 3px 0px 0px #b8b8b8;
  -moz-box-shadow:0px 3px 0px 0px #b8b8b8;
  -webkit-box-shadow:0px 3px 0px 0px #b8b8b8;
  text-align: center;
  background: #ff8534 url(../../img/sp/common/icon_phone.png) 10px center no-repeat;
  background-size: 24px 24px;
  color: #fff;
  font-size: 20px;
}


/*title*/
.contentsTitle01{
  padding: 15px 10px 15px 37px;
  font-size: 16px;
  background-position:10px center;
  background-repeat: no-repeat;
  background-size: 20px 20px;
  border-bottom: 1px solid #c2c2c2;
}
.contentsTitle02{
  padding: 15px 10px;
  font-size: 14px;
  border-top: 1px solid #adc4dd;
  background-color: #fff;
}
.contentsTitle03{
  padding:7px 10px;
  background-color: #e7eef8;
}
.contentsTitle04{
  padding: 10px;
  border-top: 1px solid #c2c2c2;
  background-color: #fff;
}
.contentsTitle04 span{
  border-left: 3px solid #1b5ba1;
  padding-left: 10px;
  font-size: 14px;
}

.searchTitle{
  background: #e7eef8 url(../../img/sp/common/icon_search03.png) 10px center no-repeat;
  background-size: 12px 12px;
  padding: 10px 10px 10px 30px;
  font-size: 11px;
}

p + .greenTitle01{
  margin-top: 15px;
}
.greenTitle01{
  font-size: 12px;
  color: #0f5a36;
  border-bottom: 1px solid #0f5a36;
  padding-bottom: 5px;
  margin-bottom: 10px;
}

/*list*/
.linkList01{
}
.linkList01 li{
  border-bottom: 1px solid #c2c2c2;
  background: #fff;
}
.linkList01 li a{
  display: block;
  padding-left: 15px;
  padding-right: 15px;
  position: relative;
  text-decoration: none;
}
.linkList01 li a > div{
  display: table;
  padding-top: 15px;
  padding-bottom: 15px;
  width: 100%;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

.linkList01 li a:after{
  position: absolute;
  content:"";
  display: block;
  background: url(../../img/sp/common/bg_yaji02.png) 0 0 no-repeat;
  background-size: 6px 10px;
  width: 6px;
  height: 10px;
  top: 50%;
  right: 15px;
  margin-top: -5px;
}
.linkList01 li .leftPh{
  width: 80px;
  height: 80px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
}
.linkList01 li .leftPh02{
  width: 120px;
  height: 120px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
}
.linkList01 li .leftPh img,
.linkList01 li .leftPh02 img{
  width: 100%;
  height: auto;
}
.linkList01 li .leftPh + .rightPh{
  padding: 0 15px;
  width: calc(100% - 80px);
}
.linkList01 li .leftPh02 + .rightPh{
  padding: 0 15px;
  width: calc(100% - 120px);
}

.linkList01 li .title01{
  font-size: 13px;
  padding-top: 15px;
  font-weight: bold;
}
.linkList01 li .title02{
  font-size: 11px;
  margin-bottom: 10px;
  color: #4f4f4f;
}

.linkList01 li .title02 + div{
  display: flex;
  align-items: flex-start;
}

.linkList01 li .eventTag{
  display: inline-block;
  font-size: 10px;
  color: #fff;
  background: #fd783e;
  padding: 2px 3px;
  width: 50px;
  text-align: center;
}

.linkList01 li .period{
  display: inline-block;
  font-size: 10px;
  padding-left: 10px;
  width: calc(100% - 50px)
}

.linkList01 li .update{
  font-size: 8px;
  color:#666;
  text-align:right;
}
.linkList01 li .recoTitle{
  color: #003e72;
}
.linkList01 li .shopname{
  margin-bottom: 10px;
  color: #003e72;
  font-size: 11px;
  font-family: 'Titillium Web';
  font-weight: 400;
}
.linkList01 li .rankTxt{
  margin-bottom: 10px;
  font-size: 10px;
}
.linkList01 li .shopInfo{
  font-size: 10px;
  color: #003e72;
}


.linkList02{
  border-top:1px solid #b5c6d8;
  background: #fff;
}
.linkList02 li{
  border-bottom:1px solid #b5c6d8;
}
.linkList02b{
  border-top:1px solid #c2c2c2;
  background: #fff;
}
.linkList02b li{
  border-bottom:1px solid #c2c2c2;
}
.linkList02 a,
.linkList02b a{
  position: relative;
  display: block;
  text-decoration: none;
  color: #003e72;
  padding: 10px 30px 10px 10px;
}
.linkList02b a{
  text-decoration: underline;
}
.linkList02 a:before,
.linkList02b a:before{
  position: absolute;
  content: "";
  display: block;
  background: url(../../img/sp/common/bg_yaji02.png) 0 0 no-repeat;
  background-size: 6px 10px;
  width: 6px;
  height: 10px;
  top: 50%;
  right: 15px;
  margin-top: -5px;
}
.linkList02.linkList02Down a:before {
 -ms-transform: rotate(-90deg);
 -moz-transform:rotate(-90deg);
 -webkit-transform:rotate(-90deg);
 transform: rotate(-90deg);
}

.linkList02b .shopMapnum {
  text-align: right;
}

.linkList02b a.noArrow{
  background: none;
  padding: 10px 10px 10px 10px;
}

.linkList02b a.noArrow:before{
  background: none;
}

.pageLinkList a:before{
  transform:rotate(90deg);
}

.linkList02b .extLink{
  padding: 10px 15px 10px 30px;
  background: url(../../img/sp/common/icon_external02.png) 10px center no-repeat #fff;
  -webkit-background-size: 11px 11px;
  background-size: 11px 11px;
}
.linkList02 .extLink:after{
  display: inline-block;
  content: "";
  width: 11px;
  height: 11px;
  margin-left: 5px;
  background: url(../../img/sp/common/icon_external02.png) 0 0 no-repeat #fff;
  -webkit-background-size: 11px 11px;
  background-size: 11px 11px;
}



.linkList03 li{
  border-bottom:1px solid #c2c2c2;
  background: #fff;
}
.linkList03 a{
  display: block;
  text-decoration: none;
  color: #003e72;
  padding: 15px 10px 20px 10px;
}

.linkList03 a .furigana{
  font-size: 9px;
  color: #505050;
  margin-bottom: 5px;
  display:inline-block;
}
.linkList03 a .floorNum{
  display:inline-block;
  width: 30px;
  vertical-align: middle;
  text-align: center;
  background: #3784d6;
  color: #fff;
  font-family: 'Titillium Web',"メイリオ",Meiryo,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN";
  font-weight: 600;
  padding: 3px 0;
  line-height: 1;
}
.linkList03 a .title01{
  font-size: 13px;
  margin-top:5px;
  margin-bottom:5px;
}

.linkList03 a .serviceBox{
  border: 1px solid #bcbcbc;
  padding: 10px;
  margin-bottom: 10px;
}
.linkList03 a .serviceBox p{
  font-size: 10px;
  color: #505050;
}
.linkList03 a .serviceBox p strong{
  font-size: 12px;
  font-weight: bold;
  color: #f22f2f;
}

.linkList03 a .tright:after{
  content: "";
  display: inline-block;
  background: url(../../img/sp/common/bg_yaji02.png) 0 0 no-repeat;
  background-size: 4px 7px;
  width: 4px;
  height: 7px;
  margin-left: 5px;
}
.linkList03 a .tright span{
  color: #003e72;
  text-decoration: underline;
}
.linkList03 a .title02{
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 5px;
}
.linkList03 a .category{
  font-size: 11px;
  margin-bottom: 15px;
}
.linkList03 a .image{
  width: 50%;
  margin: 0 auto 15px;
}
.linkList03 a .image img{
  width: 100%;
  height: auto;
}

.linkList04 li{
  width: 48.5%;
  float: left;
  margin-right: 3%;
  margin-bottom: 10px;
}
.linkList04 li:nth-child(2n){
  margin-right: 0;
}
.linkList04 li a{
  display: block;
  width: 100%;
  padding: 10px;
  border: 1px solid #bcbcbc;
  text-decoration: none;
}
.linkList04 li img{
  width: 100%;
  height: auto;
}
.linkList04 li .image{
  margin-bottom: 15px;
}
.linkList04 li .title01{
  margin-bottom: 10px;
}
.linkList04 li .shopname{
  color: #003e72;
  font-family: 'Titillium Web';
  font-weight: 400;
}

/*search*/
.keywordSearch{
  display: table;
  width: 100%;
  table-layout: fixed;
  padding: 15px 10px;
}
.keywordSearch .leftPh{
  display: table-cell;
  height: 40px;
  vertical-align: top;
}
.keywordSearch .leftPh input{
  display: block;
  height: 40px;
  line-height: 40px;
  border: 1px solid #bcbcbc;
  border-right: 0;
  width: 100%;
  background: #efefef;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0;
  padding-left: 10px;
  font-size: 11px;
}
.keywordSearch .rightPh{
  display: table-cell;
  width: 40px;
}
.keywordSearch .rightPh input{
  outline: none;
  vertical-align: top;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0;
}

.shopnameSearch li{
  width: 19.2%;
  margin-right: 1%;
  margin-bottom: 5px;
  float: left;
}
.shopnameSearch li:nth-child(5n){
  margin-right: 0;
}
.shopnameSearch li a{
  text-decoration: none;
  display: block;
  text-align: center;
  color: #003e72;
  font-size: 13px;
  border: 1px solid #bcbcbc;
  padding: 15px 0;
}

.searchClose .btn01{
  color: #fff;
  font-size: 14px;
  background: #1967bc;
}

/*other*/
.lastBorderNone li:last-child,
.borderNone{
  border:0 !important;
}

.btnBox01{
  padding: 15px 3%;
  background: #f2f2f2;
}
.btnBox02{
  padding: 15px 17%;
  background: #f2f2f2;
}
.paddingBox01{
  background: #fff;
  padding: 15px 10px;
}
.paddingBox02{
  background: #fff;
  padding: 0px 10px 15px;
}
.greyMargin,
.greyMargin02{
  background: #f2f2f2;
  padding-bottom: 15px;
}
.greyMargin > *{
  border-bottom: 1px solid #c2c2c2;
  background-color: #fff;
}
.secBox01 + .secBox01{
  margin-top: 10px;
}
.secBox01 .title01{
  background-color: #eee;
  padding: 7px;
  margin-bottom: 10px;
}
.secBox01 p{
  padding-left: 10px;
  padding-right: 10px;
}

.txtRed{
  color: #f22f2f;
}
.txtGreen{
  color: #0f5a36;
}

.zoomImage{
  position: relative;
}
.zoomImage:after{
  position: absolute;
  width: 40px;
  height: 40px;
  content:"";
  display: block;
  background: url(../../img/sp/common/icon_zoom.png) 0 0 no-repeat;
  background-size: 40px 40px;
  bottom: 0;
  right: 0;
}

.indentList1em li{
  text-indent: -1em;
  padding-left: 1em;
}
.indentList1em li + li{
  margin-top: 5px;
}

/*border*/
.bb01{
  border-bottom: 1px solid #c2c2c2;
}
.bb02{
  border-bottom: 1px solid #eaeaea;
}

/*border*/
.bgGrey{
  background-color: #efefef;
}
.bgBlue{
  background-color: #e8f1fa;
}

/*Transer向け調整*/
div#site-translate-header-wrapper{
  width:100% !important;
  display:none !important;
}

[v-cloak]{
  display: none !important;
}
